RubyGems Navigation menu

dotgpg-environment 0.2.1

dotenv parser for dotgpg files

Versions:

  1. 0.2.1 - March 01, 2016 (7 KB)
  2. 0.2.0 - February 26, 2016 (7 KB)
  3. 0.1.1 - April 28, 2015 (6.5 KB)
  4. 0.1.0 - April 28, 2015 (6.5 KB)

Runtime Dependencies (2):

  • dotenv < 2.2, >= 2.0.1
  • dotgpg >= 0
  • Development Dependencies (3):

  • bundler ~> 1.9
  • rake ~> 10.0
  • rspec >= 0
  • Owners:

    Authors:

    • jonathan schatz

    SHA 256 checksum:

    e9f57c7796a1e6ecee0246f70f030e3c9c26f28cf7221ca375487f19aa7fd81b

    Total downloads 16,370

    For this version 11,991

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 0

    Links: